/*
Theme Name: Tora Child
Author: Andy
Template: tora
Version: 1
Text Domain: tora
*/

body {
	background-color: #fff;
	font-family: Georgia, "serif";
	font-size: 2rem;
}
.site-info a:hover, a:focus {
    color: #897759;
    transition: color 0.3s;
    -webkit-transition: color 0.3s;
}
a, a:hover, a:focus {
    color: #897759;
    transition: color 0.3s;
    -webkit-transition: color 0.3s;
}
.site-header.header-scrolled {
    background-color: rgba(255, 255, 255, 1);
    z-index: 13;
    border-bottom: 0;
    top: 0;
    position: fixed;
}
.site-content {
    margin: 0; 
}
.container {
    width: 100%;
	margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}
#primary-menu  {
    padding-right: 50px;
}
.site-branding {
    padding-left: 50px;
}
@media only screen and (max-width: 1024px){
.site-header.header-scrolled .site-branding {
    padding: 5px 0px 0px 50px;
}
}
.contact-area {
    padding: 5px 20px 5px 0;
}
.search-item .tora-icon {
    background-color: #897759;
}
.contact-info .tora-icon {
    color: #897759;
}
/* panels*/
.panel-container {
	text-align: center; 
	background-color: #fff; 
	width: 100%; 
	color: #3E4C53; 
	margin: 0px;
}

.panel-about {
	text-align: center; 
	font-size: 1.8rem;
	padding: 50px; 
	background-color: #fff; 
	width: 100%; 
	color: #3E4C53; 
	clear: both;
}
.company1 {
	text-align: center; 
	background-color: antiquewhite; 
	height: 500px; 
	width: 50%; 
	float: left;
	border: #897759 solid 1px;
}
.company2 {
text-align: center; 
	background-color: antiquewhite; 
	height: 500px; 
	width: 50%; 
	float: left; 
	border: #897759 solid 1px;
}

.panel-contact1 {
	text-align: center; 
	padding: 50px; 
	background-color: #fff; 
	width: 70%; 
	color: #3E4C53; 
	height: 300px; 
	float: left;
	border-top: 2px solid #897759;
}
.panel-contact2 {
	text-align: center; 
	padding: 0px; 
	width: 30%; 
	color: #3E4C53; 
	height: 300px; 
	float: left;
	position: relative;
    overflow: hidden;
	border-top: 2px solid #897759;
}
.panel-contact2 iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 300px !important;
    }

.site-header.header-scrolled .site-branding {
    padding: 5px 0px 5px 50px;
}








